Subject: Ticket Assigned - esc lc
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 20 May 2021 10:42:58 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  esc lc muhammad hasan                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  muhammad hasan Bot:  Hi Muhammad Hasan ,what do you need help with? Customer:  Returns process Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0529161710            02:28 PM, 20th May                     muhammad hasan                    Ok           02:29 PM, 20th May                     muhammad hasan                    ?           02:30 PM, 20th May                   Mohammed                    Hi Muhammad, Good morning,thank you for contacting us. I'm mohammed .I will be happy to help you.           02:30 PM, 20th May                     muhammad hasan                    Hi           02:31 PM, 20th May                     muhammad hasan                    I requested for a return           02:31 PM, 20th May                     muhammad hasan                    Until now haven’t heard from anyone           02:31 PM, 20th May                   Mohammed                   Could you please share your order number so that I can assist you further?           02:32 PM, 20th May                     muhammad hasan                    We received your return request for order 9660207676 Skinny Fit Solid Jeans with Po... . Our delivery partner will pick up your return in 2-5 days.           02:32 PM, 20th May                     muhammad hasan                    It was last friday that I received this message           02:33 PM, 20th May                     muhammad hasan                    I’m actually returning this to get a smaller size           02:34 PM, 20th May                     muhammad hasan                    i.e. 36 instead of 38           02:34 PM, 20th May                     muhammad hasan                    Maybe you can send the new one in exchange           02:34 PM, 20th May                   Mohammed                   We sincerely apologize for any inconvenience caused,   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.           02:37 PM, 20th May                     muhammad hasan                    Thanks           02:38 PM, 20th May                   Mohammed                   Is there anything else may I assist you?           02:40 PM, 20th May                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           02:42 PM, 20th May                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2601927